Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.gradle.api
[Java] Class Task.Namer

    java.lang.Object
      org.gradle.api.Task.Namer

All Implemented Interfaces:
  Namer

    public static class Task.Namer

A Namer namer for tasks that returns getName().

Method Summary
`String` | `determineName(Task c)`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Method Detail

### determineName

    public String determineName(Task c)

Gradle API 1.10